/* @group General Utility */

.mini .content-area {
	padding: 15px 15px 0px 15px;
}

.mini h2.external-block a {
	color: #000;
	display: block;
	font-size: 36px;
	padding-right: 10px;
}

.mini h2.external-block {
	margin: 15px;
}

.mini .generic {
	position: relative;
}

.mini .generic img.floatLeft {
	float: left;	
	margin-right: 20px;q
}

.mini .generic img.signature {
	margin-top: 15px;
}

.mini .generic img.floatRight {
	float: right;	
	margin-left: 20px;
}

.mini #main {
	overflow: hidden;	
}

.mini .main-text {
	float: left;
	width: 525px;
	background: rgba(255,255,255,.6);
	padding: 15px;
}

.mini #main .main-text h2 {
	margin: 10px 0;	
}

.mini #main .main-text ul {
	float: left;
	font-size: 14px;
	width: 250px;
}

.mini #main .main-text ul li {
	list-style: none;	
}

.mini .map .hsc-directions a {
	text-indent: -9999px;
	background: url('../images/map/ucf-hsc-map.jpg') no-repeat center 25px;
	height: 690px;
	display: block;
	width: 924px;
}

.mini .map {
	background: #fff;
	padding: 15px;
}

.mini .map:before {
	margin: -27px 0 0 -16px;
}

.mini #faq {
	background: #ccc;
	padding: 15px;
}

/* @group Live Feed */

.live-feed #main {
	padding-top: 20px;
}
.live-feed .video-wrapper {
	width: 720px;
	margin: 60px auto;
}

.live-feed h2 a {
	font-size: 36px;
	padding: 0 0 0 50px;
	margin-top: 50px;
	text-shadow: 0px 1px 0px #fff;
}

.live-feed h2 a:hover {
	color: #333;
}

/* @group Giving Back */
.giving-back .content-area {
	width: 100%;
	padding: 0;
}

.giving-back h2.external-block {
	margin: 15px 0;
}

.giving-back .giving-wrapper {
	background: url('../images/giving-back/com-giving-back.jpg') no-repeat 0 0;
	padding: 0 15px;
	height: 455px;
	background-size: 100% 100%;
}

.giving-back .giving-back-fader {
	height: 100px;
	overflow: hidden;
	top: 320px;
	padding: 15px;
}

.giving-back .slide {
	color: #fff;
	text-shadow: 0px 1px 0px #000;
}

.giving-back .slide h2 {
	font-family: adelle, serif;
	line-height: 40px;
}

.giving-back .slide h2 {
	font-size: 34px;
	text-shadow: 0px 1px 0px #000;
	margin-bottom: 10px;
	color: #fff;
}

.giving-back .qtr {
	min-height: 450px;
}

.giving-back .photoBar a {
	display: block;
	height: 120px;
	width: 185px;
	text-indent: -9999px;
	border: 4px solid #FFF;
	margin-bottom: 10px;
}

.giving-back .community-main {
	background: url('../images/background/very-yellow-bg.png') repeat 0 0;
	padding: 0;
	overflow: hidden;
}

.giving-back .qtr {
	padding: 3% 2%;
	width: 21%;
	margin: 0 !important;
	text-shadow: 0px 1px 0px #fff;
	overflow: hidden;
}

.giving-back .photo-bar a {
	background-size: 100% !important;
}

.giving-back .qtr:hover {
	-moz-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-o-transform: scale(1.02);
	transform: scale(1.02);
}

.giving-back .qtr:hover h2 a {
	color: #000;
}

/* @group Willed Body and White Coat */

.willed-body .willed-wrapper {
	padding: 0 15px;
	text-shadow: 1px 0px 1px #fff;
}

.willed-body .main-text {
	padding: 80px 15px 15px 15px;
	overflow: hidden;
}

.willed-body #main .main-text ul {
	padding-left: 0;
}

.willed-body #main .main-text ul li a {
	position: relative;
}

.willed-body #main .main-text ul li a:after,
.willed-body #main .main-text ul li a:before {
	border-color: #333;
}

.willed-body #main .main-text ul li a:after {
	border-color: #FFF #333 #333 #FFF;	
}

.willed-body #textAccordion .content {
	padding: 3px 0 3px 10px;
	margin: 8px 0 0 0;
}

.willed-body #textAccordion .content p {
	font-size: 12px;	
}

.willed-body .payer_video {
	display: inline;
	float: right;
	margin: 30px 5px 0px 5px;
	
}

.willed-body .payer_content {
	margin: 5px;
}

/*@group White Coat and Fl Alliance */

.fl-alliance .fl-alliance-fader {
	position: relative;
	margin: -15px -15px 0 -15px;
	height: 420px;
	overflow: hidden;
}

.white-coat h2.external-block, 
.fl-alliance h2.external-block {
	margin: 15px 0;
	position: relative;
}

.white-coat .white-wrapper {
	padding: 0 15px;
	text-shadow: 1px 0px 1px #fff;
	overflow: auto;
	min-height: 460px;
}

.fl-alliance h2.external-block a {
	font-size: 24px;
}

.fl-alliance .main-text {
	padding: 15px;
	overflow: hidden;
	margin-left: 15px;
}

.white-coat #info, 
.fl-alliance #info {
	background: #ccc;
	padding: 10px;
	background-color: #fff;
}

.fl-alliance .white-main {
	height: 500px;
}

.fl-alliance #main {
	position: absolute;
	z-index: 19998;
	width: 610px;
}

.fl-alliance #main .main-text {
	width: 500px;
	text-shadow: 0px 1px 0px #fff;
}

.white-coat #main .main-text .half, 
.fl-alliance #main .main-text .half {
	float: left;
	width: 180px;
}

.fl-alliance #info {
	min-height: 510px;
}

.white-coat #info ul li, 
.fl-alliance #info ul li {
	list-style: disc;
	list-style-position: inside;
	padding-left: 10px;
	margin: 5px 0;
}

.fl-alliance .attachment-thumbnail {
	width: 110px;
	height: 110px;
}

.white-coat .map {
    position: relative;
}

/* @group Graduation */

.graduation em {
	color: #bc9b6a;
}

.graduation .white-wrapper {
	min-height: 375px;
}

.graduation .map {
	position: relative;
}

.graduation iframe {
	width: 58%;
}

@media only screen and (max-width: 680px) {

	#main img {
		width: 100%;
		height: 70%;
	}

	.graduation iframe {
		width: 100%;
	}

	.map img {
		width: 365px;
	}

}

/* @group Media Archive */

.media-archive a:before {
	border-color: #000;
}

.media-archive a:after {
	border-color: #f9cf25 #000 #000 #f9cf25;
}

.media-archive li a {
	position: relative;
}

.media-archive .content-area {
	padding: 15px;
}

.media-archive .white-box {
	padding: 0;
	overflow: hidden;
}

.media-archive .media-archive-main {
	height: 360px;
	background: #000;
}

.media-archive .main-text {
	color: #fff;
	text-shadow: 0px 1px 0px #000;
	width: 50%;
	margin-left: 15px;
}

.media-archive .information {
	background: url('../images/background/very-yellow-bg.png') repeat 0 0;
	padding: 15px;
	min-height: 420px;
}

.media-archive .alt-box {
	width: 380px;
	overflow: hidden;
	background: #f9f9f9 url('../images/background/brushed_alu.png') repeat 0 0;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 6px #666;
	float: right;
	padding: 15px;
	margin: 20px 0;
}

.media-archive .gallery img {
	width: 80px;
	height: 80px;
}

/* @group Mini-Site Pseudos */
.giving-back .map:before,
.media-archive .map:before,
.white-coat #info:before,
.white-coat .map:before,
.fl-alliance .map:before,
.fl-alliance #info:before,
.bio-skills #info:before  {
	content: "";
	display: block;
	height: 12px;
	width: 100%;
	background: url('../images/background/white-sawtooth-top.png') repeat-x 0 2px;
	position: absolute;
	z-index: 9999;
}

.white-coat #info:before, 
.fl-alliance #info:before {
	margin-top: -22px;
	margin-left: -10px;
}

.giving-back .map:before {
	margin: -27px 0 0 -16px;
}

.giving-back .giving-wrapper:after,
.media-archive .media-archive-main:after {
	content: "";
	display: block;
	height: 12px;
	width: 100%;
	background: url('../images/background/white-sawtooth-bottom.png') repeat-x 0 1px;
	position: absolute;
	z-index: 9999;
	left: 0;
	bottom: -10px;
}

.giving-back .giving-wrapper:after,
.media-archive .media-archive-main:after {
	background: url('../images/background/purple-sawtooth-bottom.png') repeat-x 0 1px;
}

.willed-body #thanks:before, 
.willed-body #humble:before {
	content: "";
	display: block;
	height: 12px;
	width: 100%;
	background: url('../images/background/white-sawtooth-top.png') repeat-x 0 2px;
	left: 0;
	top: -12px;
	position: absolute;
}

.willed-body #thanks:after,
.graduation #info:after {
	content: "";
	display: block;
	height: 12px;
	width: 100%;
	background: url('../images/background/white-sawtooth-bottom.png') repeat-x 0 1px;
	position: absolute;
	bottom: -10px;
	z-index: 9999;
	left: 0;
}

/*@group Bio-Skills */

.bio-skills a:before,
.bio-skills a:after {
	border-color: transparent;
}

.bio-skills .generic {
	overflow: auto;
	padding-bottom: 10px;
	margin-bottom: 20px;	
}

.bio-skills .bio-skills-fader {
	position: relative;
	height: 420px;
	overflow: hidden;
}

.bio-skills #main {
	position: absolute;
	z-index: 19998;
	width: 940px;
}

.bio-skills #main .main-text {
	width: 400px;
	text-shadow: 0px 1px 0px #fff;
}

.bio-skills #info {
	padding: 10px;
	min-height: 600px;
	overflow: visible;
}

.bio-skills #info:before {
	top: -12px;
	left: 0;
}

.bio-skills #info h2 {
	font-size: 24px;
	color: #000;
}

.bio-skills #info ul li {
	list-style: disc;
	list-style-position: inside;
}

.bio-skills .attachment-thumbnail {
	width: 110px;
	height: 110px;
}

.bio-skills #gallery-1 img {
	border: 10px solid #F4CA1B;
	border-radius:20px;
	background: #fff;
}

.bio-skills iframe {
	margin-left: 25px;
}

.bio-skills h2.external-block a {
	color: #000;
	padding: 10px 20px;
	text-transform: uppercase;
	background: #fff;
}

/* @group Become a mentor */

.become-a-mentor .generic {
	overflow: auto;
	margin: 0 0 20px 0;
}

.become-a-mentor .content-area {
	padding: 0px;
	width: 100%;
}

.become-a-mentor .title-area .main-title {
	font: normal 62px adobe-caslon-pro,serif;
	display: inline;
	line-height:100%;
}

.become-a-mentor .title-area .secondary-title {
	font: normal 24px adobe-caslon-pro,serif;
	display: inline;
	line-height:100%;
}

.become-a-mentor .title-area {
	padding: 25px 0px 15px 25px;
}

.become-a-mentor .doctor-name {
	color: #FFF;
	font-size: 36px;
	font-family: 'Adobe Caslon', serif;
	padding: 10px 0px 5px 10px ;
}

.become-a-mentor .subtext {
	color: white;
	padding: 5px 0px 10px 10px ;
}

.become-a-mentor .doctor-name-inner-container {
	border-top: 2px dashed black;
	border-right: 2px dashed black;
	border-bottom: 2px dashed black;
	margin: 7px;
}

.become-a-mentor .doctor-name-outer-container {
	border: 3px solid #ccc;
	background-color: #2A2A2A;
	margin-top: -5px;
}

.become-a-mentor .no-p p {
	padding: 0px;
	margin: 0px;
}

.become-a-mentor .small_roll {
	text-align: left;
	width: 100%;
	padding-top: 15px;
}

.become-a-mentor .small_roll a {
	display: inline-block;
	height: 115px;
	width: 115px;
	border: 10px solid #F4CA1B;
	border-radius:20px;
	margin: 3px;
}

.become-a-mentor .large_roll {
	text-align: left;
}

.become-a-mentor .large_roll a {
	display: block;
	height: 350px;
	width: 415px;
	border: 10px solid #F4CA1B;
	border-radius: 20px;
}

.become-a-mentor .bottom {
	padding-left: 20px;
}

.become-a-mentor .top {
	padding-right: 20px;
}

.become-a-mentor .left_half {
	width: 47%;
	display: inline-block;
	float: left;
	margin-right: 25px;
}

.become-a-mentor .right_half {
	width: 46%;
	display: inline-block;
	float: left;
	margin-right: 15px;
}

.become-a-mentor .flavor-text {
	color: #666;
	font-size: 16px;
}

.become-a-mentor .main-picture {
	text-align: center;
}

.become-a-mentor .write-up {
	line-height: 115%;
	font-size: 13px;
}

.become-a-mentor .italicize {
	font-style: italic;
}

.become-a-mentor .content_area h2.mentor-icon {
	width: 380px;
	border-bottom: 3px solid #496288;
	color: black;
	font-size: 24px;
	padding: 0 0 5px 0;
	margin-bottom: 10px;
}

.become-a-mentor .content_area h2.i-icon {
	width: 380px;
	border-bottom: 3px solid #496288;
	color: black;
	font-size: 24px;
	padding: 0 0 5px 0;
	margin-bottom: 10px;
}

/* @group Project-specific responsive properties */

@media only screen and (max-width: 680px) {

	.mini h2.external-block a {
		font-size: 26px;
	}

	.mini #main .main-text ul {
		width: 100%;
		padding: 15px;
	}

	.willed-body object {
		width: 100%;
	}

	.mini .map .hsc-directions a {
		height: 400px;
		width: 100%;
		background-size: cover;
	}

	.media-archive .alt-box {
		width: 90%;
		float: none;
	}

}